Bug 607516 - [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnash-1:0.8.7-1.fc13: Process /usr/bin/gtk-gnash was killed b...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:574ce632d48ab3b596425d10e36...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 09:53 UTC by Bob
Modified: 2011-02-18 13:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 13:30:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.41 KB, text/plain)
2010-06-24 09:53 UTC, Bob
no flags Details

Description Bob 2010-06-24 09:53:08 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 100663789 -j 998 -k 287 -u http://www.adobe.com/products/flashplatformruntimes/marquee/assets/global/swf/main.swf -F 14 -U http://www.adobe.com/products/flashplatformruntimes/ -P PARAM= -P SRC=/products/flashplatformruntimes/marquee/assets/global/swf/main.swf -P allowFullScreen=true -P allowScriptAccess=sameDomain -P bgcolor=#FFFFFF -P data=/products/flashplatformruntimes/marquee/assets/global/swf/main.swf -P flashvars=assets=/products/flashplatformruntimes/marquee/assets/&locale=en_us&securityDomain=true&startPage=&divId=flex_marqee&live=false -P height=287 -P id=flex_marqee -P loop=false -P menu=false -P quality=high -P scale=noscale -P type=application/x-shockwave-flash -P width=998 -P wmode=opaque -
component: gnash
crash_function: std::basic_istream<char, std::char_traits<char> >::tellg
executable: /usr/bin/gtk-gnash
global_uuid: 574ce632d48ab3b596425d10e36c675984519858
kernel: 2.6.33.5-124.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Browse Firefox to http://www.adobe.com/products/flashplayer/
2.maybe browse Firefox to http://www.adobe.com/products/flashplayer/features/
3.

Comment 1 Bob 2010-06-24 09:53:16 UTC
Created attachment 426509 [details]
File: backtrace

Comment 2 Bob 2010-06-24 09:55:47 UTC
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.open http://www.adobe.com/products/flashplayer/
2.refresh page
3.open http://www.adobe.com/products/flashplatformruntimes/ in Firefox

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:07:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2011-01-29 22:08:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.